Subject: Re: [rfc-i] rfc-interest Digest, Vol 189, Issue 10

From: BBMcoll <[email-masked]>
Date: Mon, 20 Jul 2020 19:00:58 +0000

Un message en français suivra
Thank you for your email.
A response to your inquiry will be provided as quickly as possible within the next 24 hours, during business hours (Eastern Time).
If this is an urgent matter, please contact our office at 1-866-350-7710 and select Option 1 for Telephone or Option 2 for Internet, High-speed, IP/Broadband.
Thank you for contacting BBM -Bell Business Markets Collections
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Merci de votre courriel.
Nous répondrons à votre demande dans les plus brefs délais à l’intérieur des prochaines 24 heures , durant les heures normales de bureau (heure de l’Est).
Pour toute question urgente, veuillez appeler notre bureau aux 1 866 350-7710 et sélectionner l’option 1 pour les services téléphoniques ou l’option 2 pour les services Internet (haute vitesse, IP et large bande).
Merci d’avoir communiqué avec l’équipe Recouvrement de Bell Marchés Affaires.

From: [email-masked]
Sent: Monday, July 20, 2020 03:00 PM
To: [email-masked]
Subject: [EXT]rfc-interest Digest, Vol 189, Issue 10

Send rfc-interest mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        https://www.rfc-editor.org/mailman/listinfo/rfc-interest
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of rfc-interest digest..."

Today's Topics:

   1. Re: contributors section & tools & YANG (tom petch)
   2. Re: posting to this list (Brian E Carpenter)
   3. Re: [BULK] Re:  posting to this list (Ggh)
   4. RSS feeds and technology (Ggh)
   5. Re: RSS feeds and technology (Julian Reschke)

----------------------------------------------------------------------

Message: 1
Date: Sun, 19 Jul 2020 21:22:45 +0100
From: tom petch <[email-masked]>
To: Carsten Bormann <[email-masked]>
Cc: RFC Interest <[email-masked]>, [email-masked]
Subject: Re: [rfc-i] contributors section & tools & YANG
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=utf-8; format=flowed

On 17/07/2020 19:23, Carsten Bormann wrote:
> On 2020-07-17, at 11:33, tom petch <[email-masked]> wrote:
>>
>> what about all those editors who appear in YANG modules
>
> Yeah, what about them?
>
> Er, this is a bit undirected for a question.
>
> I believe you should avoid sugared carbonated drinks before editing YANG modules, but maybe that wasn?t your question.

The question I had in mind was

 > Is there any tool from e.g.: the IETF or Arkko publishing houses that
actually deparses names
 > in a contributors section and does something with that information ?

and was asking whether by default or by option the names that are listed
in a YANG module in an IETF I-D are treated in the same way as
contributors section names are bearing in mind that YANG modules must be
plain text?

Tom Petch

> Gr??e, Carsten
> .

------------------------------

Message: 2
Date: Mon, 20 Jul 2020 10:45:16 +1200
From: Brian E Carpenter <[email-masked]>
To: John Levine <[email-masked]>, [email-masked]
Cc: [email-masked]
Subject: Re: [rfc-i] posting to this list
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=utf-8

John, this actually isn't an IETF list. What you say about IETF lists is true, of course.

https://www.rfc-editor.org/mailman/listinfo/rfc-interest says:
"It will not be used for discussion of the IETF standards process, general IETF organizational issues, or issues for which the NOTE WELL admonition is needed for IPR reasons."

And Greg... welcome. Tell us.

Regards
   Brian Carpenter

On 20-Jul-20 04:08, John Levine wrote:
> In article <[email-masked]> you write:
>> Sorry, I am new to this list, but I need to ask:is anyone (and
>> everyone) allowed to post to this list? Do you need to be a member of
>> some kind/sort?
>
> The IETF doesn't have members, you just show up.
>
> Messages to IETF mailing lists are considered contributions
> as described in the Note Well here:
>
> https://www.ietf.org/about/note-well/
>
> R's,
> John
> _______________________________________________
> rfc-interest mailing list
> [email-masked]
> https://www.rfc-editor.org/mailman/listinfo/rfc-interest
> .
>

------------------------------

Message: 3
Date: Mon, 20 Jul 2020 09:35:46 +0300
From: Ggh <[email-masked]>
To: Brian E Carpenter <[email-masked]>
Cc: John Levine <[email-masked]>, [email-masked]
Subject: Re: [rfc-i] [BULK] Re:  posting to this list
Message-ID:
        <[email-masked]>
Content-Type: text/plain; charset=utf-8; format=flowed; DelSp=Yes

Hi All,

I have been dealing RSS for quite some time, and would like to discuss
ideas forth and back. I a few years ago wrote an RSS reader, which can
read and display RSS contents.

RSS is nice in many ways, I like the way of dealing with RSS sources
to display RSS contents to the reader.

In the the most general sense I think that RSS is important and a nice
technology. I have some thoughts creating an RSS publisher,
too.(attached)

So, I would like to bounce ideas forth and back.

Feel free to post on RSS technology and bounce ideas.

My RSS publisher:
https://www.multi.fi/~ghaga/rp.php

Thank's for your attention,

Best Regards,
Greg

Citerar Brian E Carpenter <[email-masked]>:

> John, this actually isn't an IETF list. What you say about IETF
> lists is true, of course.
>
> https://www.rfc-editor.org/mailman/listinfo/rfc-interest says:
> "It will not be used for discussion of the IETF standards process,
> general IETF organizational issues, or issues for which the NOTE
> WELL admonition is needed for IPR reasons."
>
> And Greg... welcome. Tell us.
>
> Regards
>    Brian Carpenter
>
> On 20-Jul-20 04:08, John Levine wrote:
>> In article
>> <[email-masked]> you
>> write:
>>> Sorry, I am new to this list, but I need to ask:is anyone (and
>>> everyone) allowed to post to this list? Do you need to be a member of
>>> some kind/sort?
>>
>> The IETF doesn't have members, you just show up.
>>
>> Messages to IETF mailing lists are considered contributions
>> as described in the Note Well here:
>>
>> https://www.ietf.org/about/note-well/
>>
>> R's,
>> John
>> _______________________________________________
>> rfc-interest mailing list
>> [email-masked]
>> https://www.rfc-editor.org/mailman/listinfo/rfc-interest
>> .
>>

Tell me, and I forget. Ask me, and I discover...

------------------------------

Message: 4
Date: Mon, 20 Jul 2020 09:37:06 +0300
From: Ggh <[email-masked]>
To: [email-masked]
Subject: [rfc-i] RSS feeds and technology
Message-ID:
        <[email-masked]>
Content-Type: text/plain; charset=utf-8; format=flowed; DelSp=Yes

Hi All,

I have been dealing RSS for quite some time, and would like to discuss
ideas forth and back. I a few years ago wrote an RSS reader, which can
read and display RSS contents.

RSS is nice in many ways, I like the way of dealing with RSS sources
to display RSS contents to the reader.

In the the most general sense I think that RSS is important and a nice
technology. I have some thoughts creating an RSS publisher,
too.(attached)

So, I would like to bounce ideas forth and back.

Feel free to post on RSS technology and bounce ideas.

My RSS publisher:
https://www.multi.fi/~ghaga/rp.php

Thank's for your attention,

Best Regards,
Greg

Tell me, and I forget. Ask me, and I discover...

------------------------------

Message: 5
Date: Mon, 20 Jul 2020 08:52:06 +0200
From: Julian Reschke <[email-masked]>
To: Ggh <[email-masked]>, [email-masked]
Subject: Re: [rfc-i] RSS feeds and technology
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=utf-8; format=flowed

On 20.07.2020 08:37, Ggh wrote:
>
> Hi All,
>
> I have been dealing RSS for quite some time, and would like to discuss
> ideas forth and back. I a few years ago wrote an RSS reader, which can
> read and display RSS contents.
>
> RSS is nice in many ways, I like the way of dealing with RSS sources to
> display RSS contents to the reader.
>
> In the the most general sense I think that RSS is important and a nice
> technology. I have some thoughts creating an RSS publisher, too.(attached)
>
> So, I would like to bounce ideas forth and back.
>
> Feel free to post on RSS technology and bounce ideas.
>
> My RSS publisher:
> https://www.multi.fi/~ghaga/rp.php
>
> Thank's for your attention,
>
> Best Regards,
> Greg
> ...

Greg,

see <https://www.rfc-editor.org/mailman/listinfo/rfc-interest>:

"The [email-masked] mailing list has been created by the
RFC Editor to facilitate community discussion on the RFC series and to
make suggestions about RFC Editor functions. The RFC Editor hopes that
this mailing list will provide a focal point for input, information, and
discussion about the details of the RFC process, as well as an archive
to avoid the continual re-hashing of some issues. Topics appropriate to
this list may include formatting, tools, style, content, and indexing
aspects of the RFC series. It will not be used for discussion of the
IETF standards process, general IETF organizational issues, or issues
for which the NOTE WELL admonition is needed for IPR reasons."

For discussion of RSS, the best match I can think of would be the ART
mailing list <https://www.ietf.org/mailman/listinfo/art>.

Best regards, Julian

------------------------------

Subject: Digest Footer

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest

------------------------------

End of rfc-interest Digest, Vol 189, Issue 10
*********************************************
------------------------------------------------------------------------------
External Email: Please use caution when opening links and attachments / Courriel externe: Soyez prudent avec les liens et documents joints

_______________________________________________
rfc-interest mailing list
[email-masked]
https://www.rfc-editor.org/mailman/listinfo/rfc-interest